# SPDX-FileCopyrightText: 2023 Bundesministerium des Innern und für Heimat, PG ZenDiS "Projektgruppe für Aufbau ZenDiS"
# SPDX-License-Identifier: Apache-2.0
---
email: "cert-manager@example.com"

istio:
  enabled: true

solvers:
  http:
    enabled: true
    ingressClass: "nginx"
  dns:
    enabled: false
    config:
      - zone: "example.com"
        dns:
          route53:
            hostedZoneID: ""
            accessKeyID: ""
            region: "eu-west-1"
            secretAccessKeySecretRef:
              key: "secret-access-key"
              name: "route53-secret"
...
